## org.eclipse.jet.runtime.model
Interface ILoadContext

    public interface ILoadContext

A named URL context for model loading.

Method Summary
`java.net.URL` `getContextUrl()` Return the URL of the defined context.
`java.lang.String` `getName()` Return the name assigned to the context URL.

Method Detail

### getName

    java.lang.String getName()

  Return the name assigned to the context URL.

  Returns:
    a non-null, non-empty string.

### getContextUrl

    java.net.URL getContextUrl()

  Return the URL of the defined context.

  Returns:
    a URL.

Copyright 2006 IBM Corporation and others. All Rights Reserved.